@charset "utf-8";
:focus {
    outline: 0 none;
}
* {
    margin: 0;
    padding: 0;
}
body {
    background: none repeat scroll 0 0 #54a3e8;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 18px;
}
.clr {
    clear: both;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Arial,Helvetica,sans-serif;
    font-weight: bold;
    text-align: left;
}
img {
    max-width: 100%;
}
ol, ul {
    list-style: color: black;
    list-style: disc inside;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height:18px;
}
p {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 25px;
    padding: 0 0 10px;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
a {
    text-decoration: none;
}
a img {
    border: 0 none;
}
.padding-zero {
    padding: 0 !important;
}
.padding-left-zero {
    padding-left: 0 !important;
}
.padding-right-zero {
    padding-right: 0 !important;
}
.starter-template {
    padding: 40px 15px;
    text-align: center;
}
.wrapper {
    width: 100%;
}
.top-info-bar {
    background: none repeat scroll 0 0 #54a3e8;
    color: #ffffff;
    padding: 12px 0;
    width: 100%;
}
.top-info-bar .phone {
}
.top-info-bar .email-ad {
}
.top-info-bar .social-links {
}
.contact-info {
    padding: 8px 0 0;
}
.social-links a {
    color: #fff;
    display: inline-block;
    text-indent: -9999px;
}
.social-links a.facebook {
    background: url("../images/social-links.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 32px;
    width: 32px;
}
.social-links a.twitter {
    background: url("../images/social-links.png") no-repeat scroll -39px 0 rgba(0, 0, 0, 0);
    height: 32px;
    width: 32px;
}
.social-links a.youtube {
    background: url("../images/social-links.png") no-repeat scroll -79px 0 rgba(0, 0, 0, 0);
    height: 32px;
    width: 32px;
}
.social-links a.linkedin {
    background: url("../images/social-links.png") no-repeat scroll -120px 0 rgba(0, 0, 0, 0);
    height: 32px;
    width: 32px;
}
.social-links a.googleplus {
    background: url("../images/social-links.png") no-repeat scroll -158px 0 rgba(0, 0, 0, 0);
    height: 32px;
    width: 32px;
}
a.navbar-brand {
    display: table;
}
.navbar {
    margin: 0;
    padding: 0;
}
.nav li {
}
.nav li a {
}
.navbar-default {
    background-color: #54a3e8;
    border: medium none;
}
li.active a {
    padding: 18px 31px;
}
.navbar-nav > li > a {
    padding-bottom: 18px;
    padding-top: 18px;
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    text-transform: uppercase;
}
.logo {
    float: left;
}
.search-box {
    float: right;
    margin: 22px 0 0;
}
.search-box input {
    font-family: Arial,Helvetica,sans-serif;
    padding: 9px;
    width: 100%;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #7db9ed;
    color: #ffffff;
}
.hero-banner {
    background: url("../images/home-banner-gradient-new3.png");
	background-repeat:no-repeat;
    background-attachment:scroll;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size:cover;
	background-position:center center;
    min-height: 424px;
    position: relative;
    width: 100%;
}
.hero-banner h2 {
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 21px;
}
.hero-banner h2.tagline-1 {
    background: none repeat scroll 0 0 #7bb6e7;
    margin: 0;
    padding: 24px 46px;
    width: 43%;
}
.hero-banner h2.tagline-2 {
    background: none repeat scroll 0 0 #6da0ca;
    margin: 5px 0;
    padding: 15px 46px;
    width: 30%;
}
.row {
    margin: 0 !important;
}
.hero-text {
    margin: 132px 0 0;
}
.inner-content {
    background: none repeat scroll 0 0 #ffffff;
    margin: 78px 0 0;
    padding: 40px 40px 40px 23px;
    text-align: justify;
}
.main-content-area {
}
.copyright-section {
    color: #ffffff;
    margin: 50px auto 30px;
}
.copyright-section li {
    display: inline-block;
}
.copyright-section li a {
    color: #ffffff;
    font-size: 13px;
    padding: 0 10px;
    text-transform: capitalize;
}
.container-full-logo {
    background: none repeat scroll 0 0 #ffffff;
    padding: 30px 0;
    width: 100%;
}
.copyright-text p {
    color: #ffffff;
    font-size: 13px;
}
.left-col {
}
.right-col {
}
.my-pic {
    background: none repeat scroll 0 0 #54a3e8;
    height: 200px;
    margin: 20px 0 0;
    width: 100%;
}}
.banner-ad {
    background-image:url("../images/iyerbannersquare2.png")
    height: 200px;
    margin: 20px 0 0;
    width: 100%;
    }
.newsletter-box {
}
.newsletter-box h2 {
    background: none repeat scroll 0 0 #bbdfff;
    font-family: "Arial,Helvetica,sans-serif;
    font-size: 24px;
    margin-bottom: 0;
    padding: 25px;
    text-align: center;
}
.newsletter-box input[type="text"] { display:block; width:100%; box-shadow: 0 0 7px #bbb; padding: 5px;
}
.newsletter-box input[type="email"] {
}
.newsletter-box input[type="submit"] {
}
.newsletter-box button{background: none repeat scroll 0 0 #54a3e8;
    border: medium none;
    color: #ffffff;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 10px 19px;}
.newsletter-form h2 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 26px;
    margin: 0;
}
.newsletter-form {
    background: none repeat scroll 0 0 #acd4f7;
}
.search-box input[type="submit"] {
    display: inline-block;
    width: 30%;
}
.search-box input {
    border: 2px solid #54a3e8;
    width: 68%;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border:none;
}

.newsletter-box form{}
form.ctct-custom-form input{}
form.ctct-custom-form button{}
form.ctct-custom-form label{}
form.ctct-custom-form p{}
form.ctct-custom-form h2{}
@media only screen and (min-width: 320px) and (max-width: 480px) {
	
	.logo {
    display: block;
    float: none;
    margin: 0 auto 6px;
    text-align: center;
}
.search-box {
    float: none;
}
.hero-banner h2.tagline-1{ width:auto}
.hero-banner h2.tagline-2{ width:78%}
	
}
.newsletter-inner{ padding:20px}
.newsletter-inner p{ font-size:13px;}

.antispam { display:none;}

td.test {
    width: 11em; 
    word-wrap: break-word;
}
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}